@font-face {
  font-family: 'Lato-Regular';
  src: local('lato-regular'),
    url(./assets/fonts/lato-regular.ttf) format('truetype');
}

@font-face {
  font-family: 'Lato-Light';
  src: local('lato-light'),
    url(./assets/fonts/lato-light.ttf) format('truetype');
}

@font-face {
  font-family: 'Lato-Italic';
  src: local('lato-italic'),
    url(./assets/fonts/lato-italic.ttf) format('truetype');
}

@font-face {
  font-family: 'Lato-Bold-Italic';
  src: local('lato-bolditalic'),
    url(./assets/fonts/lato-bolditalic.ttf) format('truetype');
}

@font-face {
  font-family: 'Lato-Bold';
  src: local('lato-bold'), url(./assets/fonts/lato-bold.ttf) format('truetype');
}

@font-face {
  font-family: 'Lato-Black';
  src: local('lato-black'),
    url(./assets/fonts/lato-black.ttf) format('truetype');
}

@font-face {
  font-family: 'NotoSans-kr-Regular';
  src: local('notosans-kr-regular'),
    url(./assets/fonts/NotoSans/kr/NotoSansCJKkr-Regular.otf) format('opentype');
}

@font-face {
  font-family: 'NotoSans-kr-Light';
  src: local('notosans-kr-light'),
    url(./assets/fonts/NotoSans/kr/NotoSansCJKkr-Light.otf) format('opentype');
}

@font-face {
  font-family: 'NotoSans-kr-Bold';
  src: local('notosans-kr-bold'),
    url(./assets/fonts/NotoSans/kr/NotoSansCJKkr-Bold.otf) format('opentype');
}

@font-face {
  font-family: 'NotoSans-kr-Black';
  src: local('notosans-kr-black'),
    url(./assets/fonts/NotoSans/kr/NotoSansCJKkr-Black.otf) format('opentype');
}

@font-face {
  font-family: 'NunitoSans-Regular';
  src: local('nunitosans-regular'),
    url(./assets/fonts/Nunito_Sans/NunitoSans-Regular.ttf) format('truetype');
}

@font-face {
  font-family: 'NunitoSans-Light';
  src: local('nunitosans-light'),
    url(./assets/fonts/Nunito_Sans/NunitoSans-Light.ttf) format('truetype');
}

@font-face {
  font-family: 'NunitoSans-Bold';
  src: local('nunitosans-bold'),
    url(./assets/fonts/Nunito_Sans/NunitoSans-Bold.ttf) format('truetype');
}

@font-face {
  font-family: 'NunitoSans-Black';
  src: local('nunitosans-black'),
    url(./assets/fonts/Nunito_Sans/NunitoSans-Black.ttf) format('truetype');
}


@font-face { 
  font-family: 'Avenir-Light';
  src: local('avenir-light'),
    url(./assets/fonts/avenir-light.ttf) format('truetype');
}

@font-face {
  font-family: 'Avenir-Roman';
  src: local('avenir-roman'),
    url(./assets/fonts/avenir-roman.ttf) format('truetype');
}


@font-face {
  font-family: 'Avenir-Medium';
  src: local('avenir-medium'),
    url(./assets/fonts/avenir-medium.ttf) format('truetype');
}

@font-face {
  font-family: 'Verdana-Bold';
  src: local('verdana-bold'),
    url(./assets/fonts/verdana-bold.ttf) format('truetype');
}

@font-face {
  font-family: 'Verdana';
  src: local('verdana'),
    url(./assets/fonts/verdana.ttf) format('truetype');
}

@font-face {
  font-family: 'Geeza-Pro-Regular';
  src: local('geeza-pro-regular'),
    url(./assets/fonts/geeza-pro-regular.ttf) format('truetype');
}

@font-face {
  font-family: 'Yehei';
  src: local('yehei'),
    url(./assets/fonts/yehei.ttf) format('truetype');
}

html {
  font-size: 62.5%; /* = Base 10px as 16px is default for browsers */
}

body {
  margin: 0;
  padding: 0;
  font-family: Lato-Regular, Arial;
}

* {
  box-sizing: border-box;
}
.ant-table-placeholder {
  z-index: 0 !important;
}
.ant-message {
  z-index: 2000 !important;
}

.clickable {
  cursor: pointer;
}
.text-align-right {
  text-align: right;
}

.survey-completed-ant-desgin-table{
  background: #f5faeb;
}

.ant-modal-header {
  padding-right: 48px !important;
}

.ant-modal-footer .ant-btn.disabled,
.ant-modal-footer .ant-btn[disabled] {
  background-color: #7AC2A1 !important;
  color: #ffffff !important;
  opacity: 0.6;
  border: none;
}

.slider-value-selected div.ant-slider-handle {
  background-color: #8aba5c !important;
}  